pub mod add;
pub mod view;

use crate::{Context, Error};

/// Manage your personal todo list
#[poise::command(slash_command, rename = "user", identifying_name = "todo_user_base")]
pub async fn user(_ctx: Context<'_>) -> Result<(), Error> {
    Ok(())
}
